<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Move</key>
	<array>
		<array>
			<string>~/Library/WebKit/com.slidepad.slidepad</string>
			<string>~/Library/WebKit/</string>
		</array>
		<array>
			<string>${Caches}/com.slidepad.slidepad/WebKit</string>
			<string>${Caches}/WebKit</string>
		</array>
		<array>
			<string>~/Library/HTTPStorages/com.slidepad.slidepad.binarycookies</string>
			<string>~/Library/Cookies/Cookies.binarycookies</string>
		</array>
		<string>${ApplicationSupport}/${BundleId}</string>
		<string>~/Library/HTTPStorages/com.slidepad.slidepad</string>
		<string>${Caches}/${BundleId}</string>
		<string>${ApplicationSupport}/Slidepad</string>
	</array>
</dict>
</plist>
